body{
    background-color:rgb(210, 233, 255);
    font-family: Calibri;
    font-weight: bold;
    margin: 0;
    height: 95vh;
}
h1 {
    color: white;
    font-size: xx-large;
}
nav {
    background-color: rgb(10, 102, 10);
    padding: 10px 20px;
    display: flex;
    align-items:center
}
p {
    padding-left: 1.5%;
    color: white;
    font-size: x-large;
}
#headerdeco {
    padding-left: 1.5%;
    font-size: x-large;
    color: white;
}
#input-main {
    width: 85%;
    max-height: 250px;
    height: 40vh;
    display: block;
    margin: auto;
    margin-top: 2%;
    font-size:x-large;
    font-family: Calibri;
    font-weight:bold;
    border: 2px solid rgb(0, 24, 9);
    background: radial-gradient(circle, #fbd4ff, rgb(236, 225, 236));
    color: rgb(5, 85, 16);
    padding: 0px;
    resize: none;
    border-radius: 5px;
}
#submit{
    width: 85%;
    max-height: 250px;
    display: block;
    margin: auto;
    margin-top: 2%;
    font-size:x-large ;
    font-family: Calibri;
    border: 1px solid rgb(69, 54, 206);
    background: rgb(69, 54, 206);
    color: rgb(12, 39, 0);
    padding: 5px;
    font-weight: bolder;
    resize: none;
    transition: all 1s ease-in-out;
    border-radius: 5px;

}
#submit:hover{
    color: rgb(228, 0, 0);
    background: rgb(3, 36, 0);
    border-radius: 10px;
    cursor: pointer;
}
footer{
    width: 100%;
    text-align: center;
    position: fixed;
    bottom: 0;
    padding: 10px;
    background-color: rgb(10, 102, 10);
    color: whitesmoke;
}